#pbOverlay, #pbImage, #pbBottom, #pbCloseBtn{position:fixed;z-index:9999;}
#pbOverlay{left:0;top:0;width:100%;height:100%;background:#fff;cursor:pointer;transition:all 0.3s}
#pbCloseBtn{top:16px;right:16px;display:block;width:45px;height:45px;background:url(closebutton1.png) no-repeat top left;background-size:cover}
.pbLoading{background:#fff no-repeat center center !important;}
#pbImage{border:none;cursor:move;}
#pbBottom{font-family:Verdana, Arial, Geneva, Helvetica, sans-serif;font-size:10px;text-align:center;color:#EEE;line-height:1.4em;left:50%;bottom:20px;width:400px;margin-left:-200px;}
#pbCaption{font-weight:bold;padding:4px;display:inline-block;*display:inline;background-color:rgba(0,0,0,0.7);filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#B0000000, EndColorStr=#B0000000);zoom:1;opacity:0;}
#pbNav{display:block;width:200px;height:65px;margin:auto;margin-top:5px;}
#pbPrevBtn, #pbNextBtn, #pbZoomBtn{display:inline-block;width:70px;height:65px;outline:none;text-indent:-9000px;background:url(ico_control_galery.png) no-repeat;}
#pbPrevBtn{background-position:-70px 0;float:left;}
#pbPrevBtn.pbgreyed{background-position:0 0;}
#pbNextBtn{background-position:-320px 0;float:right;}
#pbNextBtn.pbgreyed{background-position:-390px;}
#pbZoomBtn{width:60px;background-position:-140px 0;float:left;}
#pbZoomBtn.pbgreyed{background-position:-200px 0;}
#pbZoomBtn.pbzoomed{background-position:-260px 0;}